@import "../settings.scss";

svg {
  fill: currentColor;
}
.pbk-toggle{

}

.pbk-toggle ul{
  padding: 0;
  list-style:none;
  display: inline-block;
}

.pbk-toggle ul li{
  display: inline-block;
  margin: 5px;
  cursor:pointer;
  color:$pbk-text-secondary-color;
  transition:0.3s;
}

.pbk-toggle ul li:hover{
  color:$pbk-active-bg-color;
}

.pbk-toggle ul li.selected{
  color:$pbk-active-bg-color;
}